### Name: Hs6UG171PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: Hs6UG171PFAM
### Keywords: datasets

### ** Examples

        x <- Hs6UG171PFAM
        # Get the probe identifiers that are mapped to any Pfam ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        # randomly display 10 probes
        sample(xx, 10)



